﻿<!DOCTYPE html>
<html lang="utf-8">
<head>
    <title>@ViewBag.Title</title>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta http-equiv="X-UA-Compatible" content="IE=9">
    <!-- 为了确保适当的绘制和触屏缩放 -->
    @*<meta name="viewport" content="width=device-width, initial-scale=1">*@
    <!-- 在移动设备浏览器上，通过为视口（viewport）设置 meta 属性为 user-scalable=no 可以禁用其缩放（zooming）功能。 -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    @Styles.Render("~/bundles/common/style")
    @RenderSection("HeadCss", required: false)
    @Scripts.Render("~/bundles/common/script")
    @{
        Html.RenderPartial("publicresource");
    }
    <script type="text/javascript">
        function fn_popcallback(data) {
            if (window.parent.popcallback) {
                window.parent.popcallback(data);
            }
            else {
                $.sa.warning("没有定义回调函数");
            }
        }
    </script>

</head>
<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 col-sm-12">
                @RenderBody()
            </div>
        </div>
    </div>
    @RenderSection("Scripts", required: false)
</body>
</html>
